Subject: Ackanomic Research Digest V2 #119
From: [email-masked] (Ackanomic Research Digest)
To: acka-research-digest

Ackanomic Research Digest   Thursday, July 24 1997   Volume 02 : Number 119

----------------------------------------------------------------------

Date: 23 Jul 1997 12:48:38 CST/CDT
From: [email-masked]
Subject: Ackanomic Research Digest V2 #118 

AC>Ackanomic Research Digest   Wednesday, July 23 1997   Volume 02 : Number 118

AC>----------------------------------------------------------------------

AC>Date: Tue, 22 Jul 1997 14:06:31 -0500 (CDT)
AC>From: Jason Orendorff <[email-masked]>
AC>Subject: Re: Acka: Modesty, scoring, and anti-voting

AC>> Does anyone else agree that these things are broken?  Since I'd like
AC>> to do away with both points and anti-voting
AC>	More power to you.  You have whatever support I can muster any
AC>time you want to try this.

AC>- --
AC>Chaos

AC>------------------------------

AC>End of Ackanomic Research Digest V2 #118
AC>****************************************

If you do try this, I ask you to separate the two issues.  They are very
much completely different aspects of the game.

I would probably support getting rid of anti-voting IF it was replaced
by some other from of vote-related reward.  Otherwise, one can expect to
see a large increase in PRESENT or perhaps even NO votes.  Anti-voting's
one saving grace is that it provides some means for arriving at a vote
when one really does not care whether the proposal passes or not.

As for doing away with points, their removal would leave an even larger
gap in the Ruleset.  Consider:
       1) Almost all player income is point-derived
       2) A good half-dozen or so of our most cherished entites would
become either broken or at best BWG in a pointless nomic.
Doing away with the point win is a worthwhile idea, as is changing the
rules for acquiring points (for experimentation's sake, if nothing
else).  You could make them tradeable, make different flavors of them,
or do any number of odd variations that might be more interesting than
their current application.
       I oppose the elimination of points for elimination's sake.  There
is always less effort involved in repealing than reforming.  This is one
case where I feel it would be a mistake to take the easy way out.

Guy Fawkes

------------------------------

Date: Wed, 23 Jul 1997 22:42:31 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka:  P2231 rejected (And this is what it all comes down to)

On Wed, 23 Jul 1997, Acrobot wrote:

> Proposal 2231
> And this is what it all comes down to
> Mr. Lunatic Fringe
> 
> Votes cast by active players:  14 / 18 = 77.777778%
> Yes:  7    No:  6     Present:  1   ...Proposal rejected.
> 
> 
> YES votes:
> 	two-star
> 	mr cwm
> 	Techno
> 	Alfvaen
> 	Rex Mundi
> 	Guy Fawkes
> 	Vynd
> 
> NO votes:
> 	Chaos
> 	/dev/joe
> 	Niccolo Flychuck
> 	breadbox
> 	ThinMan
> 	Malenkai
> 
> PRESENT votes:
> 	Karma
> 
> Active players who did not vote:
> 	Mr. Lunatic Fringe
> 	You can call me Al
> 	Robert Sevin
> 	CarsesraC
> 	fnord
> 	Antimatter

A noble effort, Mr Lnatic Fringe.  You should definitely vote in favor os
this, if it ever gets proposed again.  As long as I'm here... didn't You
can call me Al leave us awhile back?

                        - Vynd

[email-masked]

> 
> 
> Text of rejected proposal:
> 
> ! Proposal 2231
> ! And this is what it all comes down to
> ! Mr. Lunatic Fringe
> ! Distributed at 02:01:42 on Wednesday, 16 July 1997
> ! 
> ! 
> ! Create a rule entitled "In his wildest dreams", numbered 2, with the
> ! following text:
> ! 
> ! {{Mr. Lunatic Fringe is a tradeable entity. His monetary value is A$63.
> ! Upon the acceptance of this rule he will be transported to museum where he
> ! will donate himself (to the mueseum). These actions are automatic and do
> ! not require any public messages by Mr. Lunatic Fringe to be carried out}}
> ! 
> ! Umm, er, uh, this is like the greatest day of my life, Beavis.
> ! 
> ! 
> ! 
> 

------------------------------

End of Ackanomic Research Digest V2 #119
****************************************